:host {
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: space-between;
}

.logo {
  display: grid;
  align-items: center;
  height: 100%;
}

.inputs {
  display: grid;
  grid-gap: 1.5rem;
}

button {
  width: 100%;
}
